<?php


$qryApi = mysqli_query($conn,"SELECT * FROM api_setting");
$apidata = mysqli_fetch_array($qryApi);

$apikey = $apidata['APIkey']; //email address()
$url = $apidata['baseurl'];


$host ="http://vtuafrica.com.ng/portal/api/merchant-verify/?apikey=$apikey&serviceName=Airtime2Cash&network=$network";

//
//Initialize cURL.
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $host);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);

 $dataR = curl_exec($ch);


//Close the cURL handle.
curl_close($ch);
				
//echo $dataR;

$result = json_decode($dataR);

    

$sitephone = $result->description->Phone_Number;
$APImessage = $result->description->message;
$_SESSION['sitephone'] = $sitephone;

?>